[
    {
        "Name": "BP_BW6_ScanLocation3",
        "Asset": "/Game/BP/Quests/Implementations/Bw6_Scan/BP_BW6_ScanLocation3.BP_BW6_ScanLocation3_C",
        "Category": "Implementations/Bw6_Scan"
    }
]